| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::ExposureSettingsContainer Class Reference

## Public Attributes
bool | exposureIndicatorMode = true
| If this option is true, over and under exposure indicators will be displayed only when pure white and pure black color matches, as all color components match the condition in the same time.
QColor | overExposureColor = Qt::black
bool | overExposureIndicator = false
float | overExposurePercent = 1.0
QColor | underExposureColor = Qt::white
bool | underExposureIndicator = false
float | underExposurePercent = 1.0

## Member Data Documentation

## ◆ exposureIndicatorMode

bool Digikam::ExposureSettingsContainer::exposureIndicatorMode = true

Else indicators are turn on when one of color components match the condition.